### Method

# Qmi MessageUimRefreshCompleteOutput ref

since: 1.28

#### Declaration [src]

    QmiMessageUimRefreshCompleteOutput*
    qmi_message_uim_refresh_complete_output_ref (
      QmiMessageUimRefreshCompleteOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageUimRefreshCompleteOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.